Ошибка Dynamic Link : Неудалось подключиться к Adobe Premiere Pro. Проверьте, что Adobe Premiere Pro и компоненты Adobe Dynamic Link установлены.

New Here ,
Dec 19, 2018 Dec 19, 2018

Copy link to clipboard

Copied

Hello. Dear experts, help pliz, here is my misfortune: In Adobe Premiere Pro CS 5.03 I save the sequence by pressing Ctrl + S, I press Ctrl + M to exit the Export Settings window, put the necessary settings in it and press the 'Queue' button. Adobe Media Encoder comes out, click 'Add', showing him the file in Adobe Premiere Pro, he thinks then he writes - Error Dynamic Link: It was not possible to connect to Adobe Premiere Pro. Check that Adobe Premiere Pro and Adobe Dynamic Link components installed.

How to install Adobe Dynamic Link? What he lacks.

Thank.

Всем привет. Уважаемые спецы, помогите плиз, вот такая беда у меня: В Adobe Premiere Pro CS5. 03 сохраняю сиквенцию нажав Ctrl+S, нажимаю Ctrl+М выходит окно Export Settings, в нем ставлю нужные настройки и нажимаю кнопку "Queue". Выходит Adobe Media Encoder, нажимаю "Добавить" показываю ему  файл в Adobe Premiere Pro, он думает потом пишет - Ошибка Dynamic Link : Неудалось подключиться к Adobe Premiere Pro. Проверьте, что Adobe Premiere Pro и 

компоненты Adobe Dynamic Link установлены.

Как установить Adobe Dynamic Link? Что ему не хватает.

Спасибо.

Views

2.2K

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Dec 22, 2018 Dec 22, 2018

Copy link to clipboard

Copied

LATEST

This happens when the program is updated to 5. 01, if you put a clean top five, then everything is fine.

When updating to 5.02-03, updates are not installed, it says that 5.01 updates are missing. I do not understand what's the matter, updates downloaded from OB. Site

Это происходит при обновлении программы до 5. 01, если ставишь чистую пятерку, то все нормально.

При обновлении на 5.02-03, обновления не ставятся, пишет что не хватает 5.01 обновления. Не пойму в чем дело, обновления качал с ОФ. Сайта.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines